## libsodium 1.0.0

=== debian/changelog ===
libsodium (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #701962: ITP: libsodium -- Library for
    build higher-level cryptographic tools)

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Oct 2014 18:54:15 +0000
