=== debian/control ===
Source: libsodium
Section: libs
Priority: optional
Build-Depends: debhelper ( >= 9), pkg-config, dh-autoreconf
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Uploaders: Raúl Sánchez Siles <rasasi78@gmail.com>
Standards-Version: 3.9.6
Vcs-Hg: http://trismegisto.no-ip.org/hg/libsodium-debian
Vcs-Browser: http://trismegisto.no-ip.org/hg/libsodium-debian
Homepage: http://www.libsodium.org/

Package: libsodium13
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.

Package: libsodium-dev
Section: libdevel
Depends: ${misc:Depends}, libsodium13 (= ${binary:Version})
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library - headers
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.
 .
 This package provides development headers needed for applications that use
 libsodium.

Package: libsodium-dbg
Section: debug
Priority: extra
Depends: ${misc:Depends}, libsodium13 (= ${binary:Version})
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library - debug symbols
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.
 .
 This package provides debugging symbols needed to debug libsodium itself.
