## libsodium 1.0.1

=== debian/changelog ===
libsodium (1.0.1-1) unstable; urgency=medium

  * New upstream release with important bugfixes.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Nov 2014 13:52:08 +0000
