## libsodium 1.0.8

=== debian/changelog ===
libsodium (1.0.8-5) unstable; urgency=low

  * Last bits of architecture specific symbols (closes: #813756).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 05 Feb 2016 02:53:09 +0100

libsodium (1.0.8-4) unstable; urgency=low

  * Mark more {,kfreebsd-}amd64, {,kfreebsd-}i386 and x32 symbols as-is.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Feb 2016 21:05:01 +0100

libsodium (1.0.8-3) unstable; urgency=low

  * Upload to Sid for starting the package transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Feb 2016 19:06:05 +0100

libsodium (1.0.8-2) experimental; urgency=low

  * Mark amd64 only symbols as-is.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Jan 2016 10:20:09 +0100

libsodium (1.0.8-1) experimental; urgency=low

  * New upstream release.
  * Library transition to version 18 of soname.
  * Update libsodium18.symbols .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Jan 2016 09:39:46 +0100
