=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Vcs-Browser: http://trismegisto.no-ip.org/hg/libsodium-debian
 Homepage: http://www.libsodium.org/
 
-Package: libsodium13
+Package: libsodium18
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
@@ -26,7 +26,7 @@
 
 Package: libsodium-dev
 Section: libdevel
-Depends: ${misc:Depends}, libsodium13 (= ${binary:Version})
+Depends: ${misc:Depends}, libsodium18 (= ${binary:Version})
 Architecture: any
 Multi-Arch: same
 Description: Network communication, cryptography and signaturing library - headers
@@ -45,7 +45,7 @@
 Package: libsodium-dbg
 Section: debug
 Priority: extra
-Depends: ${misc:Depends}, libsodium13 (= ${binary:Version})
+Depends: ${misc:Depends}, libsodium18 (= ${binary:Version})
 Architecture: any
 Multi-Arch: same
 Description: Network communication, cryptography and signaturing library - debug symbols
