=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_strip:
	dh_strip --dbg-package=libsodium-dbg

%:
	dh $@ --with autoreconf -Bbuild --parallel

.PHONY: override_dh_strip
