## libsodium 1.0.11

=== debian/changelog ===
libsodium (1.0.11-2) unstable; urgency=medium

  * Remove Raúl Sánchez Siles from uploaders per his request.
  * Update VCS location (closes: #859315).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Apr 2017 10:14:04 +0000

libsodium (1.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 19 Aug 2016 17:00:37 +0000
