=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Build-Depends: debhelper ( >= 9), pkg-config, dh-autoreconf
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Uploaders: Raúl Sánchez Siles <rasasi78@gmail.com>
-Standards-Version: 3.9.6
-Vcs-Hg: http://trismegisto.no-ip.org/hg/libsodium-debian
-Vcs-Browser: http://trismegisto.no-ip.org/hg/libsodium-debian
+Standards-Version: 3.9.8
+Vcs-Git: git://github.com/gcsideal/debian-libsodium
+Vcs-Browser: https://github.com/gcsideal/debian-libsodium
 Homepage: http://www.libsodium.org/
 
 Package: libsodium18
