## libsodium 1.0.13

=== debian/changelog ===
libsodium (1.0.13-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 03 Aug 2017 00:53:53 +0900

libsodium (1.0.13-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 03 Aug 2017 00:52:39 +0900

libsodium (1.0.13-1) unstable; urgency=medium

  * New upstream release.
  * Remove dh-autoreconf build dependency.
  * Update libsodium18.symbols .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 24 Jul 2017 20:03:09 +0000

libsodium (1.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 and debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Jul 2017 18:33:45 +0000
