## libsodium 1.0.16

=== debian/changelog ===
libsodium (1.0.16-2) unstable; urgency=medium

  * Upload to Sid for starting the package transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 Dec 2017 10:09:42 +0000

libsodium (1.0.16-1) experimental; urgency=medium

  * New upstream release.
  * Update libsodium23.symbols .
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.2:
    - remove libsodium-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 19 Dec 2017 19:25:34 +0000

libsodium (1.0.15-2) experimental; urgency=medium

  * Update copyright to match current upstream source (closes: #878539).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Oct 2017 17:50:26 +0000

libsodium (1.0.15-1) experimental; urgency=medium

  * New upstream release:
    - the aes128ctr primitive was removed.
  * Library transition to version 23 of soname.
  * Update libsodium23.symbols .
  * Update Standards-Version to 4.1.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 03 Oct 2017 18:01:13 +0000

libsodium (1.0.14-1) unstable; urgency=medium

  * New upstream release.
  * Update libsodium18.symbols .
  * Update Standards-Version to 4.1.0:
    - change libsodium-dbg priority to optional.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 26 Sep 2017 18:24:04 +0000
