=== debian/control ===
Source: libsodium
Section: libs
Priority: optional
Build-Depends: debhelper ( >= 11), pkg-config
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Standards-Version: 4.1.2
Vcs-Git: git://github.com/gcsideal/debian-libsodium
Vcs-Browser: https://github.com/gcsideal/debian-libsodium
Homepage: http://www.libsodium.org/

Package: libsodium23
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.

Package: libsodium-dev
Section: libdevel
Depends: ${misc:Depends}, libsodium23 (= ${binary:Version})
Architecture: any
Multi-Arch: same
Description: Network communication, cryptography and signaturing library - headers
 NaCl (pronounced "salt") is a new easy-to-use high-speed software library for
 network communication, encryption, decryption, signatures, etc.
 .
 NaCl's goal is to provide all of the core operations needed to build
 higher-level cryptographic tools.
 .
 Sodium is a portable, cross-compilable, installable, packageable fork of NaCl,
 with a compatible API.
 .
 This package provides development headers needed for applications that use
 libsodium.
