## libsodium 1.0.17

=== debian/changelog ===
libsodium (1.0.17-1) unstable; urgency=medium

  * New upstream release.
  * Update libsodium23.symbols .
  * Don't specify parallel to debhelper.
  * Update watch file.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Jan 2019 18:51:58 +0100
