=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Build-Depends: debhelper ( >= 11), pkg-config
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Git: git://github.com/gcsideal/debian-libsodium
 Vcs-Browser: https://github.com/gcsideal/debian-libsodium
-Homepage: http://www.libsodium.org/
+Homepage: https://www.libsodium.org/
 
 Package: libsodium23
 Depends: ${misc:Depends}, ${shlibs:Depends}
