## libsodium 1.0.18

=== debian/changelog ===
libsodium (1.0.18-1) unstable; urgency=medium

  * New upstream release.
  * Update libsodium23.symbols .
  * Refer CC0 license via path in common licenses (closes: #882633).
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 18 Aug 2019 11:58:00 +0000
