=== debian/watch ===
version=4
opts="filenamemangle=s/^.*\/(.*)/libsodium-$1/" \
	https://github.com/jedisct1/libsodium/tags .*/(\d[\d\.]*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
