## libsodium 1.0.19

=== debian/changelog ===
libsodium (1.0.19-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Library transition to version 26 of soname.
  * Update libsodium26.symbols .
  * Update watch file.
  * Use no for Rules-Requires-Root.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Sep 2023 08:08:16 +0000
