=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libsodium
 Section: libs
 Priority: optional
-Build-Depends: debhelper ( >= 11), pkg-config
+Build-Depends: debhelper-compat (= 13), pkg-config
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: git://github.com/gcsideal/debian-libsodium
 Vcs-Browser: https://github.com/gcsideal/debian-libsodium
 Homepage: https://www.libsodium.org/
 
-Package: libsodium23
+Package: libsodium26
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
@@ -25,7 +26,7 @@
 
 Package: libsodium-dev
 Section: libdevel
-Depends: ${misc:Depends}, libsodium23 (= ${binary:Version})
+Depends: ${misc:Depends}, libsodium26 (= ${binary:Version})
 Architecture: any
 Multi-Arch: same
 Description: Network communication, cryptography and signaturing library - headers
