## libsodium 1.0.20

=== debian/changelog ===
libsodium (1.0.20-1) experimental; urgency=medium

  * New upstream release (closes: #1098271).
  * Update libsodium26.symbols .
  * Switch pkg-config dependency to pkgconf.
  * Remove now redundant Rules-Requires-Root value.
  * Update watch file.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 07 Nov 2025 22:07:37 +0100
