=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libsodium
 Section: libs
 Priority: optional
-Build-Depends: debhelper-compat (= 13), pkg-config
+Build-Depends: debhelper-compat (= 13), pkgconf
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: git://github.com/gcsideal/debian-libsodium
 Vcs-Browser: https://github.com/gcsideal/debian-libsodium
 Homepage: https://www.libsodium.org/
