=== debian/watch ===
Version: 5

Template: Github
Owner: jedisct1
Project: libsodium
Uversion-Mangle: s/-RELEASE$//;s/(\d)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/
